package eu.dnetlib.openaire.exporter.exceptions;

public class ContextNotFoundException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = -2026506752817353752L;

	public ContextNotFoundException(final String msg) {
		super(msg);
	}

	public ContextNotFoundException(final Exception e) {
		super(e);
	}
}
